kmplayer(1)

NAME
kmplayer - a media player for TDE

SYNOPSIS
kmplayer
[ Qt-options ] [ TDE-options ]

DESCRIPTION
KMPlayer is a basic audio/video viewer application for TDE. KMPlayer can: * play DVD (DVDNav only with the Xine player). * play VCD. * let the backend players play from a pipe (read from stdin). * play from a TV device (experimental). * show backend player's console output. * launch ffserver (only 0.4.8 works) when viewing from a v4l device. * DCOP KMediaPlayer interface support. * VDR viewer frontend (with *kxvplayer), configure VDR keys with standard TDE shortcut configure window. * Lots of configurable shortcuts. Highly recommended for the VDR keys (if you have VDR) and volume increase/decrease.

OPTIONS
All TDE and Qt programs accept a some common command-line options. KMPlayer has no application-specific options.

\FC--help\F[]
    Show help about options

\FC--help-qt\F[]
    Show Qt specific options

\FC--help-tde\F[]
    Show TDE specific options

\FC--help-all\F[]
    Show all options

\FC--author\F[]
    Show author information

\FC-v\F[], \FC--version\F[]
    Show version information

\FC--license\F[]
    Show license information

\FC--\F[]
    Indicates end of options

COPYRIGHT
This manual page was written by Jonathan Patrick Davies <\FCjpatrick@kubuntu.org\F[]> for the Ubuntu system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in \FC/usr/share/common-licenses/GPL\F[].